openSUSE Security Update : dbus-1 (openSUSE-SU-2014:1455-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

dbus-1 was updated to version 1.8.10 to fix one security issue and
several other issues.

This security issue was fixed :

- Increase dbus-daemon's RLIMIT_NOFILE rlimit to 65536 to
stop an attacker from exhausting the system bus' file
descriptors (CVE-2014-7824).

See also :

http://lists.opensuse.org/opensuse-updates/2014-11/msg00078.html

Solution :

Update the affected dbus-1 packages.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 79349 ()

Bugtraq ID:

CVE ID: CVE-2014-7824

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now